{
  "ok": "Ok",
  "abort": "Abort",
  "export": "Export",
  "share": "Share",
  "modal": {
    "DISMISS": "Close"
  },
  "app": {
    "ui": {
      "CLOSE": "Close",
      "ERROR": "Error"
    },
    "errors": {
      "UNKNOWN": "Unknown problem."
    }
  },
  "auth": {
    "messages": {
      "default": {
        "authorizing": "Authorizing...",
        "logged_in_success": "Successfully logged in.",
        "logged_out_success": "Successfully logged out."
      },
      "paia": {
        "authorizing": "Authorizing (library)...",
        "logged_in_success": "Successfully logged in to library.",
        "logged_out_success": "Successfully logged out from library."
      }
    }
  },
  "common": {
    "openingHours": {
      "closed_until": "Closed until",
      "closing_soon": "Closing soon!",
      "open_until": "Open until",
      "opening_soon": "Opens"
    }
  },
  "data": {
    "REFRESH_ACTION": "Refresh",
    "REFRESHING": "Refreshing...",
    "detail": {
      "TITLE": "Details",
      "NOT_FOUND": "Not found",
      "COULD_NOT_CONNECT": "Couldn't connect",
      "address": {
        "TITLE": "address",
        "STREET": "street",
        "POSTCODE": "postcode",
        "CITY": "city",
        "REGION": "region",
        "COUNTRY": "country",
        "POST_OFFICE_BOX": "post office box"
      },
      "offers": {
        "TITLE": "offers"
      }
    },
    "chips": {
      "add_events": {
        "ADDED_ALL": "Added",
        "ADDED_SOME": "Added Some Events",
        "REMOVED_ALL": "Choose Events",
        "UNAVAILABLE": "No Associated Events",
        "popover": {
          "ALL": "All Events",
          "AT": "at",
          "UNTIL": "until",
          "SINGLE": "single"
        }
      }
    },
    "types": {
      "dish": {
        "detail": {
          "AVG_NUTRITION_INFO": "Average Nutrition Facts",
          "CALORIES": "Calories",
          "FAT_TOTAL": "Fat",
          "FAT_SATURATED": "Saturated Fat",
          "CARBOHYDRATE" : "Carbohydrate",
          "SALT": "Salt",
          "SUGAR": "Sugars",
          "PROTEIN": "Protein"
        }
      },
      "origin": {
        "TITLE": "origin",
        "USER": "user",
        "REMOTE": "remote",
        "detail": {
          "CREATED": "created at",
          "UPDATED": "updated at",
          "MODIFIED": "modified at",
          "INDEXED": "indexed",
          "MAINTAINER": "maintainer",
          "RESPONSIBLE": "responsible entity"
        }
      }
    }
  },
  "favorites": {
    "page": {
      "TITLE": "Favorites"
    }
  },
  "feedback": {
    "page": {
      "TITLE": "Feedback"
    },
    "form": {
      "name": {
        "label": "Name",
        "placeholder": "Your name"
      },
      "type": {
        "label": "Type of feedback",
        "values": {
          "bug": "Bug",
          "comment": "Comment"
        }
      },
      "email": {
        "label": "Mail",
        "placeholder": "your@mailaddress.com"
      },
      "message": {
        "label": "Message",
        "placeholder": "Your message for us..."
      },
      "termsAgree": "I agree to provide the protocol data for easier traceability of errors. The data will not be forwarded to any third parties.",
      "submit": "Submit",
      "protocolData": {
        "show": "Show protocol data",
        "hide": "Hide protocol data"
      }
    },
    "system_messages": {
      "success": "Thank you for your feedback."
    }
  },
  "map": {
    "page": {
      "TITLE": "Map",
      "search_bar": {
        "placeholder": "Buildings, points of interests, canteens and more"
      },
      "buttons": {
        "SHOW_LIST": "Show list",
        "MORE": "More"
      },
      "geolocation": {
        "TITLE": "Location",
        "SUBTITLE": "Location not available",
        "NOT_ENABLED": "Location service is not enabled on your device",
        "NOT_ALLOWED": "The app is not allowed to access your location"
      }
    },
    "modals": {
      "single": {
        "TITLE": "Place shown"
      },
      "list": {
        "TITLE": "Places shown"
      }
    }
  },
  "catalog": {
    "title": "course catalog",
    "detail": {
      "EMPTY_SEMESTER": "No catalog data available for selected semester"
    }
  },
  "library": {
    "account": {
      "title": "library account",
      "greeting": "hello",
      "login": {
        "success": "You are logged-in and ready to access your account.",
        "error": "Not logged in or login expired."
      },
      "pages": {
        "profile": {
          "title": "library profile",
          "labels": {
            "id": "user ID",
            "name": "name",
            "email": "email",
            "address": "Address",
            "expires": "membership expires",
            "status": "status",
            "type": "type",
            "note": "note"
          }
        },
        "holds": {
          "title": "holds and reservations",
          "labels": {
            "title": "title",
            "about": "more information",
            "label": "label",
            "endtime": "Expected to be available"
          }
        },
        "checked_out": {
          "title": "checked out items",
          "labels": {
            "title": "title",
            "about": "more information",
            "label": "label",
            "endtime": "Loan period ends"
          }
        },
        "fines": {
          "title": "fines",
          "labels": {
            "amount": "amount",
            "about": "about",
            "date": "date",
            "item": "item",
            "edition": "edition",
            "feetype": "fee type",
            "feeid": "fee ID"
          }
        }
      }
    }
  },
  "menu": {
    "context": {
      "title": "context menu",
      "sort": {
        "title": "sort",
        "relevance": "relevance",
        "name": "name",
        "date": "date",
        "type": "type"
      },
      "filter": {
        "title": "filter",
        "options": "options",
        "showAll": "show all"
      },
      "settings": "settings"
    }
  },
  "news": {
    "title": "News"
  },
  "search": {
    "search_bar": {
      "placeholder": "Search ..."
    },
    "instruction": "Start typing above to find events, persons, places, food and more ...",
    "nothing_found": "No results"
  },
  "hebisSearch": {
    "search_bar": {
      "placeholder": "Search ..."
    },
    "instruction": "Start typing above to find books, journals, multipart items, e-books and more ...",
    "nothing_found": "No results",
    "detail": {
      "title": "Title",
      "description": "Scope",
      "firstPublished": "Year of publication"
    },
    "daia": {
      "availability": "Availability",
      "available": "available",
      "status": "Status",
      "location": "Location",
      "signature": "Shelfmark",
      "comment": "Remark",
      "order": "Request",
      "issn": "ISSN",
      "ejournal": "ejournal"
    }
  },
  "schedule": {
    "toCalendar": {
      "reviewModal": {
        "TITLE": "Confirm events",
        "EXPORT": "Export to calendar",
        "DOWNLOAD": "Download events",
        "INCLUDE_CANCELLED": "Include cancelled events",
        "shareData": {
          "TITLE": "Calendar",
          "TEXT": "Contains events from StApps",
          "FILE_NAME": "calendar"
        },
        "dialogs": {
          "toCalendarConfirm": {
            "TITLE": "Export to calendar",
            "DESCRIPTION": "Do you want to export the selected events to your device calendar?"
          },
          "cannotShare": {
            "TITLE": "Sharing failed",
            "DESCRIPTION": "Your browser does not support sharing."
          },
          "unsupportedFileType": {
            "TITLE": "Unsupported file type",
            "DESCRIPTION": "Your browser does not support sharing calendar files."
          },
          "failedShare": {
            "TITLE": "Sharing failed",
            "DESCRIPTION": "Sharing failed. Please try again."
          }
        }
      }
    },
    "recurring": "Recurring",
    "calendar": "Calendar",
    "single": "Single Events",
    "addEventModal": {
      "addEvent": "Add Events"
    },
    "card": {
      "forEach": "Every",
      "until": "until"
    }
  },
  "chips": {
    "addEvent": {
      "addEvent": "Add event",
      "addedToEvents": "Added to events",
      "pastEvent": "Event is over"
    }
  },
  "profile": {
    "title": "Profile",
    "buttons": {
      "default": {
        "log_in": "Log In",
        "log_out": "Log Out"
      },
      "paia": {
        "log_in": "Library Login",
        "log_out": "Log Out (Library)"
      }
    },
    "userInfo": {
      "studentId": "Matriculation Nr."
    }
  },
  "settings": {
    "resetAlert.title": "Reset all settings?",
    "resetAlert.message": "Are you sure to reset all settings to their default values?",
    "resetAlert.buttonYes": "yes",
    "resetAlert.buttonCancel": "cancel",
    "resetToast.message": "Settings reset",
    "title": "Settings",
    "resetSettings": "Reset Settings",
    "calendar": {
      "title": "Calendar",
      "sync": {
        "title": "Sync",
        "unavailableWeb": "Sync with device calendar is not available in web version.",
        "syncWithCalendar": "Sync with device calendar",
        "eventNotifications": "Event update notifications"
      },
      "export": {
        "title": "Export",
        "exportEvents": "Export all events",
        "backup": "Backup",
        "restore": "Restore",
        "fileName": "calendar_backup",
        "dialogs": {
          "backup": {
            "save": {
              "title": "StApps Calendar Backup",
              "message": "Contains a list of all events in the calendar. You can import this file to restore your calendar."
            }
          },
          "restore": {
            "rejectFile": {
              "title": "Invalid file",
              "message": "The file you selected is not a valid backup file."
            },
            "success": {
              "title": "Restore successful",
              "message": "Calendar has been restored successfully."
            },
            "error": {
              "title": "Restore failed",
              "message": "Backup file is corrupted."
            }
          }
        }
      }
    }
  }
}
